# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-09-24 17:09
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('logistic', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ponto',
            name='entreposto',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='logistic.Entreposto'),
        ),
        migrations.AlterField(
            model_name='ponto',
            name='fazenda',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='logistic.Fazenda'),
        ),
        migrations.AlterField(
            model_name='ponto',
            name='laticinio',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='logistic.Laticinio'),
        ),
    ]
